Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 14:55:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc anne                    Bot:  Hi again! Bot:  Please enter your name Customer:  anne Bot:  Hi Anne ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process t
 he transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:35 PM, 16th Jul                   Hamza                   Hi Anne,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:37 PM, 16th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:39 PM, 16th Jul                     anne                    Wanna know about refund           06:42 PM, 16th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           06:
 43 PM, 16th Jul                     anne                    7474951750           06:44 PM, 16th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:46 PM, 16th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           06:47 PM, 16th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           06:47 PM, 16th Jul                     anne                    Okay thank you           06:48 PM, 16th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           06:51 PM, 16th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 16th Jul                        
                   View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2868624